<html t:type="layout" title="Error404 Page Not Found | hayden.christensonAssignment3"
      xmlns:t="http://tapestry.apache.org/schema/tapestry_5_4.xsd"
      xmlns:p="tapestry:parameter">

<div class="row">
    <div class="span12">
        <h1>Error 404 - Requested page not found!</h1>
    </div>
</div>

</html>
